Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Unable to install from PPA Ubuntu 15.04 64-bit
#1
Having had sound issues, I decided to try removing and re-installing PCSX2 on my system.  However, although I had no trouble adding and updating the PPA, I got the following when I tried to install:


Quote:~$ sudo apt-get install pcsx2
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package pcsx2:i386 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'pcsx2:i386' has no installation candidate


It then stops with no further action. There don't seem to be any missing dependencies on my end, so I'm not really sure what's causing this problem.  Any help would be appreciated.
Reply

Sponsored links

#2
Apt-cache search pcsx2
Reply
#3
That's odd.  I get:

Quote:pcsx2-unstable - Playstation 2 emulator
pcsx2-unstable-dbg - Debug symbols for PCSX2

Seeing as I don't have the source PPA active.  Seems to work though, so that's good enough for me.
Reply
#4
I don't I build the old released version on recent Ubuntu. Trust me dev build is much better.
Reply




Users browsing this thread: 1 Guest(s)